<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554211</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375877</com:RegistrationNumber>
  <com:ApplicationDate>2015-10-22</com:ApplicationDate>
  <com:RegistrationDate>2019-10-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2035-10-22</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AQUA-SOL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odmašťovací přípravky pro použití ve výrobních procesech, vodou ředitelná odmašťovadla, chemické výrobky určené pro ropný, palivový a mazivový průmysl, přísady do detergentů, přísady do radiátorů, chemikálie k ošetření kanalizace a odpadů,  chemické látky pro čištění a úpravu vody, chemické látky pro úpravu chladící vody, chemikálie na testování vody, odstraňovače vodního kamene, galvanizační přípravky, lepidla, přípravky na odstraňování dehtu a asfaltu, půdní retardanty a zpomalovače znečištění, nemrznoucí a chladicí přípravky, průmyslové a institucionální chemikálie, mýdla a čisticí přípravky pro průmyslové procesy, rozpouštědla, separační přípravky, pohlcovače vlhkosti, odpěňovací přípravky a anti-pěnidla, povrchově aktivní činidla, chladiva, přísady do paliv a chemické přísady, tmely a impregnační nátěry, tvrdicí přísady pro podlahy, převodová kapalina, s výjimkou pájecí pasty a tavidla k tvrdému a měkkému pájení, všechny výše uvedené výrobky používané jako čisticí nebo odmašťovací prostředky na bázi vody nebo ve vodě rozpustné prostředky  pro použití ve spojitosti s průmyslovými a komerčními myčkami součástek, ultrazvukovými čisticími lázněmi, systémy recirkulace vody, průmyslovými a komerčními stěnami a povrchy, stroji na čištění podlah, skleněnými povrchy a v potravinářském prostředí, žádný z výše uvedených výrobků není určen pro použití s automobilovými motory nebo s automobilovými vozidly a žádný z výše uvedených výrobků není určen pro použití při čištění nebo údržbě exteriéru vozidel, včetně osobních a nákladních automobilů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přípravky na čištění, leštění, drhnutí a brusné (abrazivní) přípravky,  čisticí a odmašťovací směsi pro průmyslové účely a pro domácnost, čisticí a odmašťovací přípravky a de-karbonizační přípravky v kapalné formě, ve formě aerosolu a v granulované formě, detergenty (čisticí přípravky) pro použití na betonových nebo asfaltových podlahách, detergenty pro odstraňování mastnoty, tuků a olejů z předmětů vytvořených z tvrdých materiálů nebo z povrchů, přípravky pro setření nebo na  odstraňování laku, čisticí směsi a sloučeniny pro kotle a topné systémy, tekuté čisticí prostředky pro kovové díly, přípravky na čištění rukou, chemická ředidla a rozpouštědla pro čištění elektrických zařízení, nástrojů a přístrojů, motorů, čisticí přípravky a kondicionéry pro palivové systémy a spalovací komory, přípravky na čištění karburátoru a sytiče, maziva, přísady do paliv a pohonných hmot, olejové přísady, odmašťovací a čisticí prostředky, protiskluzové přípravky na podlahy, odmašťovače, leštidla na podlahy, stěny, sklo a pracovní desky a pulty, všechny výše uvedené výrobky používané jako čisticí nebo odmašťovací prostředky  na bázi vody nebo ve vodě rozpustné prostředky pro použití ve spojitosti s průmyslovými a komerčními myčkami součástek, ultrazvukovými čisticími lázněmi, systémy recirkulace vody, průmyslovými a komerčními stěnami a povrchy, stroji na čištění podlah, skleněnými povrchy a v potravinářském prostředí, žádný z výše uvedených výrobků není určen pro použití s automobilovými motory nebo s automobilovými vozidly a žádný z výše uvedených výrobků není určen pro použití při čištění nebo údržbě exteriéru vozidel, včetně osobních a nákladních automobilů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průmyslové oleje a tuky, mazadla a maziva, paliva, průmyslové tuky, maziva pro použití v domácnosti, přísady do mazacích olejů, chemické přípravky v kapalné nebo aerosolové formě pro odstraňování a uvolňování matic a šroubů nebo jiných součástí, které jsou pevně zarezlé nebo zanešené karbonem, mazací tuky pro ozubená kola pro průmyslové stroje, maziva pro vodní čerpadla a ochranné přípravky proti korozi, penetrační oleje, mazivo pro gumy, kaučuk a pryže, mazací oleje pro domácnost, olej nebo ropa, přísady do maziv, všechny výše uvedené výrobky používané jako čisticí nebo odmašťovací prostředky na bázi vody nebo  ve vodě rozpustné prostředky pro použití ve spojitosti s průmyslovými a komerčními myčkami součástek, ultrazvukovými čisticími lázněmi, systémy recirkulace vody, průmyslovými a komerčními stěnami a povrchy, stroji na čištění podlah, skleněnými povrchy a v potravinářském prostředí, žádný z výše uvedených výrobků není určen pro použití s automobilovými motory nebo automobilovými vozidly a žádný z výše uvedených výrobků není určen pro použití při čištění nebo údržbě exteriéru vozidel, včetně osobních a nákladních automobilů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>EM</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>14709935</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2015-10-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NCH CORPORATION</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Irving, 75062</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PATENTSERVIS Praha a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
